.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-18a08b2e-ea19-378e-9e18-8d678165cc86 {
display: none !important;
}
.lfr-layout-structure-item-1af48736-6a82-0ff7-06cf-42e055d853db {
display: none !important;
}
.lfr-layout-structure-item-dca1d9f1-8e1e-b1f0-626a-94d7d96feb5d {
display: none !important;
}
